Subject: [lojban] factionalization (was: RE: Re: Why we should cancel the vote or all vote NO (was RE: Official Statement- LLG Board approves new baseline policy

From: "And Rosta" <[email-masked]>
Date: Tue, 3 Dec 2002 03:16:39 -0000

Robin:
> Factionalization pisses me off 

How would you like things to work? Am I right in thinking that you 
would like everybody to reach consensus, by the minority abandoning 
its dissent for the sake of the greater good? I think this is what
Lojbab yearns for. In my view, influenced by Nick's, the model 
that would work best is akin to parliamentary democracy, where you 
have different factions but each respects the rights of the others, 
including its right to exist, to express its views, and so on. The 
Opposition is a Loyal one. This is not just a matter of each
faction selfishly guarding its own rights at the expense of the
greater good of the society. Rather, each faction sincerely believes
that it is acting in the best interests of the society.

--And.